# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

KillScriptTitle=Упозорење: скрипта се не одазива
KillScriptMessage=Скрипта је можда заузета или је престала да реагује. Можете је сада зауставити или ћете наставити и видети да ли ће скрипта да се заврши.
KillScriptWithDebugMessage=Скрипта је можда заузета или је престала да реагује. Можете је сада зауставити, отворити је у програму за отклањање грешака или пустити скрипту да се настави.
KillScriptLocation=Скрипта: %S
StopScriptButton=Заустави скрипту
DebugScriptButton=Испитај скрипту
WaitForScriptButton=Даље
DontAskAgain=&Немој ме поново питати
JSURLLoadBlockedWarning=Покушај учитавања javascript-а: URL са једног хоста\nу прозору који приказује садржај са другог хоста\nје блокиран од стране управљача сигурности.
WindowCloseBlockedWarning=Скрипте не смеју затворити прозоре који нису отворени од стране скрипте.
OnBeforeUnloadTitle=Да ли сте сигурни?
OnBeforeUnloadMessage=Ова апликација тражи да потврдите одлазак - подаци које сте унели неће бити сачувани.
OnBeforeUnloadStayButton=Остани
OnBeforeUnloadLeaveButton=Изађи
UnexpectedCanvasVariantStyle=canvas: покушај постављања strokeStyle или fillStyle на вредност која није текст, CanvasGradient и CanvasPattern је игнорисан.
EmptyGetElementByIdParam=Празан стринг је прослеђен у getElementById().
LowMemoryTitle=Упозорење: понестаје вам меморије
LowMemoryMessage=Скрипта апликације је заустављена због недостатка меморије.
SpeculationFailed=Неизбалансирано стабло је исписано користећи document.write(), што је довело до тога да се подаци са мреже поново расчлане. За више информација https://developer.mozilla.org/en/Optimizing_Your_Pages_for_Speculative_Parsing
DocumentWriteIgnored=Позив за document.write() са асинхроно учитане спољашње скрипте је игнорисан.
FormValidationTextTooLong=Скратите овај текст на %S карактера или мање (тренутно сте унели %S карактера).
FormValidationValueMissing=Попуните ово поље.
FormValidationCheckboxMissing=Изаберите ово поље ако желите наставити.
FormValidationRadioMissing=Изаберите једну од ових опција.
FormValidationFileMissing=Изаберите датотеку.
FormValidationSelectMissing=Изаберите ставку са листе.
FormValidationInvalidEmail=Унесите адресу е-поште.
FormValidationInvalidURL=Унесите URL.
FormValidationPatternMismatch=Захтевани формат се мора подударати.
# LOCALIZATION NOTE (FormValidationPatternMismatchWithTitle): %S is the (possibly truncated) title attribute value.
FormValidationPatternMismatchWithTitle=Захтевани формат се мора подударати: %S.
# LOCALIZATION NOTE (FormValidationNumberRangeOverflow): %S is a number.
FormValidationNumberRangeOverflow=Изаберите вредност која није већа од %S.
# LOCALIZATION NOTE (FormValidationDateRangeOverflow): %S is a date.
FormValidationDateRangeOverflow=Изаберите вредност која није пре %S.
# LOCALIZATION NOTE (FormValidationTimeRangeOverflow): %S is a time.
FormValidationTimeRangeOverflow=Изаберите вредност која није пре %S.
# LOCALIZATION NOTE (FormValidationNumberRangeUnderflow): %S is a number.
FormValidationNumberRangeUnderflow=Изаберите вредност која није мања од %S.
# LOCALIZATION NOTE (FormValidationDateRangeUnderflow): %S is a date.
FormValidationDateRangeUnderflow=Изаберите вредност која није после %S.
# LOCALIZATION NOTE (FormValidationTimeRangeUnderflow): %S is a time.
FormValidationTimeRangeUnderflow=Изаберите вредност која није после %S.
# LOCALIZATION NOTE (FormValidationStepMismatch): both %S can be a number, a date or a time.
FormValidationStepMismatch=Изаберите исправну вредност. Две најближе исправне вредности су %S и %S.
# LOCALIZATION NOTE (FormValidationStepMismatchOneValue): %S can be a number, a date or a time. This is called instead of FormValidationStepMismatch when the second value is the same as the first.
FormValidationStepMismatchOneValue=Изаберите исправну вредност. Најближа исправна вредност је %S.
FormValidationBadInputNumber=Унесите број.
GetAttributeNodeWarning=Употреба getAttributeNode() је застарела. Користите getAttribute().
SetAttributeNodeWarning=Употреба setAttributeNode() је застарела. Користите setAttribute().
GetAttributeNodeNSWarning=Употреба getAttributeNodeNS() је застарела. Користите getAttributeNS().
SetAttributeNodeNSWarning=Употреба setAttributeNodeNS() је застарела. Користите setAttributeNS().
RemoveAttributeNodeWarning=Употреба removeAttributeNode() је застарела. Користите removeAttribute().
CreateAttributeWarning=Употреба document.createAttribute() је застарела. Користите element.setAttribute().
CreateAttributeNSWarning=Употреба document.createAttributeNS() је застарела. Користите element.setAttributeNS().
OwnerElementWarning=Употреба атрибута ownerElement је застарела.
NodeValueWarning=Употреба атрибута nodeValue је застарела. Користите value.
TextContentWarning=Употреба атрибута textContent је застарела. Користите value.
EnablePrivilegeWarning=Употреба enablePrivilege је застарела. Користите код који ради са основом система (нпр. екстензија).
nsIJSONDecodeDeprecatedWarning=nsIJSON.decode је застарео. Користите JSON.parse.
nsIJSONEncodeDeprecatedWarning=nsIJSON.encode је застарео. Користите JSON.stringify.
nsIDOMWindowInternalWarning=Употреба nsIDOMWindowInternal је застарела. Користите nsIDOMWindow.
FullscreenDeniedDisabled=Захтев за приказ преко целог екрана је одбијен зато што је API за приказ преко целог екрана онемогућен од стране поставки корисника.
FullscreenDeniedFocusedPlugin=Захтев за приказ преко целог екрана је одбијен зато што је прикључак у прозору фокусиран.
FullscreenDeniedHidden=Захтев за приказ преко целог екрана је одбијен зато што документ више није видљив.
FullscreenDeniedContainerNotAllowed=Захтев за приказ преко целог екрана је одбијен зато што бар један од докумената није iframe или нема "allowfullscreen" атрибут.
FullscreenDeniedNotInputDriven=Захтев за приказ преко целог екрана је одбијен зато што Element.mozRequestFullScreen() није био позван из унутрашњости руководиоца догађаја кратког извршавања који је генерисан од стране корисника.
FullscreenDeniedNotInDocument=Захтев за приказ преко целог екрана је одбијен зато што захтевани елемент више није у свом документу.
FullscreenDeniedMovedDocument=Захтев за приказ преко целог екрана је одбијен зато што је захтевани елемент преместио документ.
FullscreenDeniedLostWindow=Захтев за приказ преко целог екрана је одбијен зато што више немамо прозор.
FullscreenDeniedSubDocFullscreen=Захтев за приказ преко целог екрана је одбијен зато што поддокумент овог документа који захтева приказ преко целог екрана је већ приказан преко целог екрана.
FullscreenDeniedNotDescendant=Захтев за приказ преко целог екрана је одбијен зато што тражени елемент није наследник тренутног елемента за приказ преко целог екрана.
FullscreenDeniedNotFocusedTab=Захтев за приказ преко целог екрана је одбијен зато што се тражени елемент не налази у тренутно фокусираном језичку.
RemovedFullscreenElement=Изашао сам из приказа преко целог екрана зато што је елемент за приказ преко целог екрана уклоњен из документа.
FocusedWindowedPluginWhileFullscreen=Изашао сам из приказа преко целог екрана зато што је фокусиран прикључак у прозору.
HTMLSyncXHRWarning=HTML рашчлањавање у XMLHttpRequest није подржано у синхроном режиму.
InvalidRedirectChannelWarning=Није могуће преусмерити на %S зато што канал не имплементира nsIWritablePropertyBag2.
ResponseTypeSyncXHRWarning=Употреба XMLHttpRequest-овог атрибута responseType више није подржана у синхроном режиму у контексту прозора.
WithCredentialsSyncXHRWarning=Употреба XMLHttpRequest-овог атрибута withCredentials више није подржана у синхроном режиму у контексту прозора.
TimeoutSyncXHRWarning=Употреба XMLHttpRequest-овог timeout атрибута више није подржана у синхроном режиму у контексту прозора.
JSONCharsetWarning=Покушај је начињен за декларисање не-UTF-8 кодирања зато што је JSON вратио користећи XMLHttpRequest. Само је UTF-8 подржан за декодирање JSON-а.
# LOCALIZATION NOTE: Do not translate AudioBufferSourceNode
MediaBufferSourceNodeResampleOutOfMemory=Нема довољно меморије за промену величине AudioBufferSourceNode-а за репродуковање.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataUnknownContentType=Бафер пренешен на decodeAudioData садржи непознати тип садржаја.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataUnknownError=Десила се непозната грешка при процесирању decodeAudioData.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataInvalidContent=Бафер пренешен на decodeAudioData садржи неважећи садржај који се не може успешно декодирати.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataNoAudio=Бафер пренешен на decodeAudioData не садржи звук.
MediaLoadExhaustedCandidates=Сви предложени ресурси нису се успели учитати. Учитавање медија паузирано.
MediaLoadSourceMissingSrc=Елемент <source> нема атрибут "src". Учитавање ресурса медија није успело.
# LOCALIZATION NOTE: %1$S is the Http error code the server returned (e.g. 404, 500, etc), %2$S is the URL of the media resource which failed to load.
MediaLoadHttpError=HTTP учитавање није успело са статусом %1$S. Учитавање ресурса медија %2$S није успело.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load.
MediaLoadInvalidURI=URI је неисправан. Учитавање медија %S није успело.
# LOCALIZATION NOTE: %1$S is the media resource's format/codec type (basically equivalent to the file type, e.g. MP4,AVI,WMV,MOV etc), %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedTypeAttribute=Назначен "type" атрибут од "%1$S" није подржан. Учитавање ресурса медија %2$S није успело.
# LOCALIZATION NOTE: %1$S is the "media" attribute value of the <source> element. It is a media query. %2$S is the URL of the media resource which failed to load.
MediaLoadSourceMediaNotMatched=Назначен "media" атрибут од "%1$S" не поклапа се са околином. Учитавање ресурса медија %2$S није успело.
# LOCALIZATION NOTE: %1$S is the MIME type HTTP header being sent by the web server, %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedMimeType=HTTP заглавље „Content-Type“ медија "%1$S" није подржано. Учитавање медија %2$S није успело.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load because of error in decoding.
MediaLoadDecodeError=Ресурс медија %S није могао да се декодира.
# LOCALIZATION NOTE: Do not translate "DOMException", "code" and "name"
DOMExceptionCodeWarning=Употреба атрибута code од DOMExceptionје застарела. Користите name.
# LOCALIZATION NOTE: Do not translate "__exposedProps__"
NoExposedPropsWarning=Излагање chrome JS објеката садржају без __exposedProps__ је несигурно и застарело. Погледајте https://developer.mozilla.org/en/XPConnect_wrappers за више информација.
# LOCALIZATION NOTE: Do not translate "Mutation Event" and "MutationObserver"
MutationEventWarning=Употреба Mutation Events је застарела. Користите MutationObserver.
# LOCALIZATION NOTE: Do not translate "Components"
ComponentsWarning=Објекат Components је застарео. Ускоро ће бити уклоњен.
PluginHangUITitle=Упозорење: прикључак се не одазива
PluginHangUIMessage=%S је можда заузет или је престао да реагује. Можете га сада зауставити или ћете наставити и видети да ли ће прикључак да се заврши.
PluginHangUIWaitButton=Настави
PluginHangUIStopButton=Заустави прикључак
PrefixedFullscreenAPIWarning=API за приказ преко целог екрана са префиксом је застарео. Користите API за приказ преко целог екрана без префикса. Погледајте https://developer.mozilla.org/en-US/docs/Web/API/Fullscreen_API
# LOCALIZATION NOTE: Do not translate "mozHidden", "mozVisibilityState", "hidden", or "visibilityState"
PrefixedVisibilityAPIWarning='mozHidden' и 'mozVisibilityState' су застарели. Користите 'hidden' и 'visibilityState'.
# LOCALIZATION NOTE: Do not translate "NodeIterator" or "detach()".
NodeIteratorDetachWarning=Позивање detach() на NodeIterator више нема ефекта.
# LOCALIZATION NOTE: Do not translate "LenientThis" and "this"
LenientThisWarning=Игноришем get или set особине које има [LenientThis] зато што је "this" објекат неисправан.
# LOCALIZATION NOTE: Do not translate "nsIDOMWindowUtils", "getWindowWithOuterId", or "nsIWindowMediator"
GetWindowWithOuterIdWarning=Употреба nsIDOMWindowUtils.getOuterWindowWithId() је застарела. Користите nsIWindowMediator метод.
# LOCALIZATION NOTE: Do not translate "getPreventDefault" or "defaultPrevented".
GetPreventDefaultWarning=Употреба getPreventDefault() је застарела. Користите defaultPrevented.
# LOCALIZATION NOTE: Do not translate "getUserData", "setUserData", "WeakMap", or "element.dataset".
GetSetUserDataWarning=Употреба getUserData() или setUserData() је застарела. Користите WeakMap или element.dataset.
# LOCALIZATION NOTE: Do not translate "mozGetAsFile" or "toBlob"
MozGetAsFileWarning=Нестандардна метода mozGetAsFile је застарела и ускоро ће бити уклоњена. Користите стандардни toBlob метод.
# LOCALIZATION NOTE: Do not translate "captureEvents()" or "addEventListener()"
UseOfCaptureEventsWarning=Употреба captureEvents() је застарела. Да надоградите код, користите DOM 2 addEventListener() методу. За помоћ http://developer.mozilla.org/en/docs/DOM:element.addEventListener
# LOCALIZATION NOTE: Do not translate "releaseEvents()" or "removeEventListener()"
UseOfReleaseEventsWarning=Употреба releaseEvents() је застарела. Да надоградите код, користите DOM 2 removeEventListener() методу. За помоћ http://developer.mozilla.org/en/docs/DOM:element.removeEventListener
# LOCALIZATION NOTE: Do not translate "document.load()" or "XMLHttpRequest"
UseOfDOM3LoadMethodWarning=Употреба document.load() је застарела. Да надоградите код, користите DOM XMLHttpRequest објекат. За помоћ https://developer.mozilla.org/en/XMLHttpRequest
# LOCALIZATION NOTE: Do not translate "window.showModalDialog()" or "window.open()" 
ShowModalDialogWarning=Употреба window.showModalDialog() је застарела. Користите window.open(). За помоћ https://developer.mozilla.org/en-US/docs/Web/API/Window.open
# LOCALIZATION NOTE: Do not translate "window._content" or "window.content"
Window_ContentWarning=window._content је застарео. Користите window.content.
# LOCALIZATION NOTE: Do not translate "XMLHttpRequest"
SyncXMLHttpRequestWarning=Синхрони XMLHttpRequest на главној нити је застарео због својих штетних утицаја на искуство крајњих корисника. За помоћ http://xhr.spec.whatwg.org/
# LOCALIZATION NOTE: Do not translate "DataContainerEvent" or "CustomEvent"
DataContainerEventWarning=Употреба DataContainerEvent је застарела. Користите CustomEvent.
# LOCALIZATION NOTE: Do not translate "Worker".
EmptyWorkerSourceWarning=Покушавам да направим Worker-а из празног извора. Ово вероватно није намерно.
WebrtcDeprecatedPrefixWarning=WebRTC интерфејс са префиксом "moz" (mozRTCPeerConnection, mozRTCSessionDescription, mozRTCIceCandidate) је застарео.
NavigatorGetUserMediaWarning=navigator.mozGetUserMedia је замењен са navigator.mediaDevices.getUserMedia
ExecCommandCutCopyDeniedNotInputDriven=document.execCommand('cut'/'copy') је одбијен јер није позван из кратке корисничко генерисане процедуре.
